---
document: modulemd-defaults
version: 1
data:
  module: mariadb
  stream: "10.3"
  profiles:
    10.3: [server]
    cl-MariaDB103: [server]
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB103"
  version: 8010020191217222044
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.3 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB103
    server:
      rpms:
      - cl-MariaDB103-server
  api:
    rpms:
    - cl-MariaDB103
    - cl-MariaDB103-server
  components:
    rpms:
      cl-MariaDB103:
        rationale: MariaDB server package
        ref: cl-MariaDB103@10.3.21-1
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.3.21-1.el8.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.3.21-1.el8.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.3.21-1.el8.cloudlinux.x86_64
    - cl-MariaDB103-0:10.3.21-1.el8.cloudlinux.x86_64
    - cl-MariaDB103-bench-0:10.3.21-1.el8.cloudlinux.x86_64
    - cl-MariaDB103-debuginfo-0:10.3.21-1.el8.cloudlinux.x86_64
    - cl-MariaDB103-debugsource-0:10.3.21-1.el8.cloudlinux.x86_64
    - cl-MariaDB103-devel-0:10.3.21-1.el8.cloudlinux.x86_64
    - cl-MariaDB103-embedded-0:10.3.21-1.el8.cloudlinux.x86_64
    - cl-MariaDB103-embedded-debuginfo-0:10.3.21-1.el8.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-0:10.3.21-1.el8.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-debuginfo-0:10.3.21-1.el8.cloudlinux.x86_64
    - cl-MariaDB103-libs-0:10.3.21-1.el8.cloudlinux.x86_64
    - cl-MariaDB103-libs-debuginfo-0:10.3.21-1.el8.cloudlinux.x86_64
    - cl-MariaDB103-server-0:10.3.21-1.el8.cloudlinux.x86_64
    - cl-MariaDB103-server-debuginfo-0:10.3.21-1.el8.cloudlinux.x86_64
    - cl-MariaDB103-test-0:10.3.21-1.el8.cloudlinux.x86_64
    - cl-MariaDB103-test-debuginfo-0:10.3.21-1.el8.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB103"
  version: 8010020200205163522
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.3 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB103
    server:
      rpms:
      - cl-MariaDB103-server
  api:
    rpms:
    - cl-MariaDB103
    - cl-MariaDB103-server
  components:
    rpms:
      cl-MariaDB103:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.3.22-1.module_el8.1.0+6053.0+32a0879f.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.3.22-1.module_el8.1.0+6053.0+32a0879f.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.3.22-1.module_el8.1.0+6053.0+32a0879f.cloudlinux.x86_64
    - cl-MariaDB103-0:10.3.22-1.module_el8.1.0+6053.0+32a0879f.cloudlinux.src
    - cl-MariaDB103-0:10.3.22-1.module_el8.1.0+6053.0+32a0879f.cloudlinux.x86_64
    - cl-MariaDB103-bench-0:10.3.22-1.module_el8.1.0+6053.0+32a0879f.cloudlinux.x86_64
    - cl-MariaDB103-debuginfo-0:10.3.22-1.module_el8.1.0+6053.0+32a0879f.cloudlinux.x86_64
    - cl-MariaDB103-debugsource-0:10.3.22-1.module_el8.1.0+6053.0+32a0879f.cloudlinux.x86_64
    - cl-MariaDB103-devel-0:10.3.22-1.module_el8.1.0+6053.0+32a0879f.cloudlinux.x86_64
    - cl-MariaDB103-embedded-0:10.3.22-1.module_el8.1.0+6053.0+32a0879f.cloudlinux.x86_64
    - cl-MariaDB103-embedded-debuginfo-0:10.3.22-1.module_el8.1.0+6053.0+32a0879f.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-0:10.3.22-1.module_el8.1.0+6053.0+32a0879f.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-debuginfo-0:10.3.22-1.module_el8.1.0+6053.0+32a0879f.cloudlinux.x86_64
    - cl-MariaDB103-libs-0:10.3.22-1.module_el8.1.0+6053.0+32a0879f.cloudlinux.x86_64
    - cl-MariaDB103-libs-debuginfo-0:10.3.22-1.module_el8.1.0+6053.0+32a0879f.cloudlinux.x86_64
    - cl-MariaDB103-server-0:10.3.22-1.module_el8.1.0+6053.0+32a0879f.cloudlinux.x86_64
    - cl-MariaDB103-server-debuginfo-0:10.3.22-1.module_el8.1.0+6053.0+32a0879f.cloudlinux.x86_64
    - cl-MariaDB103-test-0:10.3.22-1.module_el8.1.0+6053.0+32a0879f.cloudlinux.x86_64
    - cl-MariaDB103-test-debuginfo-0:10.3.22-1.module_el8.1.0+6053.0+32a0879f.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB103"
  version: 8010020200520182940
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.3 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB103
    server:
      rpms:
      - cl-MariaDB103-server
  api:
    rpms:
    - cl-MariaDB103
    - cl-MariaDB103-server
  components:
    rpms:
      cl-MariaDB103:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.3.23-1.module_el8.1.0+6086+d98cac0a.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.3.23-1.module_el8.1.0+6086+d98cac0a.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.3.23-1.module_el8.1.0+6086+d98cac0a.cloudlinux.x86_64
    - cl-MariaDB103-0:10.3.23-1.module_el8.1.0+6086+d98cac0a.cloudlinux.src
    - cl-MariaDB103-0:10.3.23-1.module_el8.1.0+6086+d98cac0a.cloudlinux.x86_64
    - cl-MariaDB103-bench-0:10.3.23-1.module_el8.1.0+6086+d98cac0a.cloudlinux.x86_64
    - cl-MariaDB103-debuginfo-0:10.3.23-1.module_el8.1.0+6086+d98cac0a.cloudlinux.x86_64
    - cl-MariaDB103-debugsource-0:10.3.23-1.module_el8.1.0+6086+d98cac0a.cloudlinux.x86_64
    - cl-MariaDB103-devel-0:10.3.23-1.module_el8.1.0+6086+d98cac0a.cloudlinux.x86_64
    - cl-MariaDB103-embedded-0:10.3.23-1.module_el8.1.0+6086+d98cac0a.cloudlinux.x86_64
    - cl-MariaDB103-embedded-debuginfo-0:10.3.23-1.module_el8.1.0+6086+d98cac0a.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-0:10.3.23-1.module_el8.1.0+6086+d98cac0a.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-debuginfo-0:10.3.23-1.module_el8.1.0+6086+d98cac0a.cloudlinux.x86_64
    - cl-MariaDB103-libs-0:10.3.23-1.module_el8.1.0+6086+d98cac0a.cloudlinux.x86_64
    - cl-MariaDB103-libs-debuginfo-0:10.3.23-1.module_el8.1.0+6086+d98cac0a.cloudlinux.x86_64
    - cl-MariaDB103-server-0:10.3.23-1.module_el8.1.0+6086+d98cac0a.cloudlinux.x86_64
    - cl-MariaDB103-server-debuginfo-0:10.3.23-1.module_el8.1.0+6086+d98cac0a.cloudlinux.x86_64
    - cl-MariaDB103-test-0:10.3.23-1.module_el8.1.0+6086+d98cac0a.cloudlinux.x86_64
    - cl-MariaDB103-test-debuginfo-0:10.3.23-1.module_el8.1.0+6086+d98cac0a.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB103"
  version: 8020020200821130722
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.3 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB103
    server:
      rpms:
      - cl-MariaDB103-server
  api:
    rpms:
    - cl-MariaDB103
    - cl-MariaDB103-server
  components:
    rpms:
      cl-MariaDB103:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.3.24-1.module_el8.2.0+6118.0+9733e75c.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.3.24-1.module_el8.2.0+6118.0+9733e75c.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.3.24-1.module_el8.2.0+6118.0+9733e75c.cloudlinux.x86_64
    - cl-MariaDB103-0:10.3.24-1.module_el8.2.0+6118.0+9733e75c.cloudlinux.src
    - cl-MariaDB103-0:10.3.24-1.module_el8.2.0+6118.0+9733e75c.cloudlinux.x86_64
    - cl-MariaDB103-bench-0:10.3.24-1.module_el8.2.0+6118.0+9733e75c.cloudlinux.x86_64
    - cl-MariaDB103-debuginfo-0:10.3.24-1.module_el8.2.0+6118.0+9733e75c.cloudlinux.x86_64
    - cl-MariaDB103-debugsource-0:10.3.24-1.module_el8.2.0+6118.0+9733e75c.cloudlinux.x86_64
    - cl-MariaDB103-devel-0:10.3.24-1.module_el8.2.0+6118.0+9733e75c.cloudlinux.x86_64
    - cl-MariaDB103-embedded-0:10.3.24-1.module_el8.2.0+6118.0+9733e75c.cloudlinux.x86_64
    - cl-MariaDB103-embedded-debuginfo-0:10.3.24-1.module_el8.2.0+6118.0+9733e75c.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-0:10.3.24-1.module_el8.2.0+6118.0+9733e75c.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-debuginfo-0:10.3.24-1.module_el8.2.0+6118.0+9733e75c.cloudlinux.x86_64
    - cl-MariaDB103-libs-0:10.3.24-1.module_el8.2.0+6118.0+9733e75c.cloudlinux.x86_64
    - cl-MariaDB103-libs-debuginfo-0:10.3.24-1.module_el8.2.0+6118.0+9733e75c.cloudlinux.x86_64
    - cl-MariaDB103-server-0:10.3.24-1.module_el8.2.0+6118.0+9733e75c.cloudlinux.x86_64
    - cl-MariaDB103-server-debuginfo-0:10.3.24-1.module_el8.2.0+6118.0+9733e75c.cloudlinux.x86_64
    - cl-MariaDB103-test-0:10.3.24-1.module_el8.2.0+6118.0+9733e75c.cloudlinux.x86_64
    - cl-MariaDB103-test-debuginfo-0:10.3.24-1.module_el8.2.0+6118.0+9733e75c.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB103"
  version: 8020020201016115147
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.3 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB103
    server:
      rpms:
      - cl-MariaDB103-server
  api:
    rpms:
    - cl-MariaDB103
    - cl-MariaDB103-server
  components:
    rpms:
      cl-MariaDB103:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.3.25-1.module_el8.2.0+6126.0+ec486c8d.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.3.25-1.module_el8.2.0+6126.0+ec486c8d.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.3.25-1.module_el8.2.0+6126.0+ec486c8d.cloudlinux.x86_64
    - cl-MariaDB103-0:10.3.25-1.module_el8.2.0+6126.0+ec486c8d.cloudlinux.src
    - cl-MariaDB103-0:10.3.25-1.module_el8.2.0+6126.0+ec486c8d.cloudlinux.x86_64
    - cl-MariaDB103-bench-0:10.3.25-1.module_el8.2.0+6126.0+ec486c8d.cloudlinux.x86_64
    - cl-MariaDB103-debuginfo-0:10.3.25-1.module_el8.2.0+6126.0+ec486c8d.cloudlinux.x86_64
    - cl-MariaDB103-debugsource-0:10.3.25-1.module_el8.2.0+6126.0+ec486c8d.cloudlinux.x86_64
    - cl-MariaDB103-devel-0:10.3.25-1.module_el8.2.0+6126.0+ec486c8d.cloudlinux.x86_64
    - cl-MariaDB103-embedded-0:10.3.25-1.module_el8.2.0+6126.0+ec486c8d.cloudlinux.x86_64
    - cl-MariaDB103-embedded-debuginfo-0:10.3.25-1.module_el8.2.0+6126.0+ec486c8d.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-0:10.3.25-1.module_el8.2.0+6126.0+ec486c8d.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-debuginfo-0:10.3.25-1.module_el8.2.0+6126.0+ec486c8d.cloudlinux.x86_64
    - cl-MariaDB103-libs-0:10.3.25-1.module_el8.2.0+6126.0+ec486c8d.cloudlinux.x86_64
    - cl-MariaDB103-libs-debuginfo-0:10.3.25-1.module_el8.2.0+6126.0+ec486c8d.cloudlinux.x86_64
    - cl-MariaDB103-server-0:10.3.25-1.module_el8.2.0+6126.0+ec486c8d.cloudlinux.x86_64
    - cl-MariaDB103-server-debuginfo-0:10.3.25-1.module_el8.2.0+6126.0+ec486c8d.cloudlinux.x86_64
    - cl-MariaDB103-test-0:10.3.25-1.module_el8.2.0+6126.0+ec486c8d.cloudlinux.x86_64
    - cl-MariaDB103-test-debuginfo-0:10.3.25-1.module_el8.2.0+6126.0+ec486c8d.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB103"
  version: 8020020201111110709
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.3 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB103
    server:
      rpms:
      - cl-MariaDB103-server
  api:
    rpms:
    - cl-MariaDB103
    - cl-MariaDB103-server
  components:
    rpms:
      cl-MariaDB103:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.3.27-1.module_el8.2.0+6145.0+4a5a00f0.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.3.27-1.module_el8.2.0+6145.0+4a5a00f0.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.3.27-1.module_el8.2.0+6145.0+4a5a00f0.cloudlinux.x86_64
    - cl-MariaDB103-0:10.3.27-1.module_el8.2.0+6145.0+4a5a00f0.cloudlinux.src
    - cl-MariaDB103-0:10.3.27-1.module_el8.2.0+6145.0+4a5a00f0.cloudlinux.x86_64
    - cl-MariaDB103-bench-0:10.3.27-1.module_el8.2.0+6145.0+4a5a00f0.cloudlinux.x86_64
    - cl-MariaDB103-debuginfo-0:10.3.27-1.module_el8.2.0+6145.0+4a5a00f0.cloudlinux.x86_64
    - cl-MariaDB103-debugsource-0:10.3.27-1.module_el8.2.0+6145.0+4a5a00f0.cloudlinux.x86_64
    - cl-MariaDB103-devel-0:10.3.27-1.module_el8.2.0+6145.0+4a5a00f0.cloudlinux.x86_64
    - cl-MariaDB103-embedded-0:10.3.27-1.module_el8.2.0+6145.0+4a5a00f0.cloudlinux.x86_64
    - cl-MariaDB103-embedded-debuginfo-0:10.3.27-1.module_el8.2.0+6145.0+4a5a00f0.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-0:10.3.27-1.module_el8.2.0+6145.0+4a5a00f0.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-debuginfo-0:10.3.27-1.module_el8.2.0+6145.0+4a5a00f0.cloudlinux.x86_64
    - cl-MariaDB103-libs-0:10.3.27-1.module_el8.2.0+6145.0+4a5a00f0.cloudlinux.x86_64
    - cl-MariaDB103-libs-debuginfo-0:10.3.27-1.module_el8.2.0+6145.0+4a5a00f0.cloudlinux.x86_64
    - cl-MariaDB103-server-0:10.3.27-1.module_el8.2.0+6145.0+4a5a00f0.cloudlinux.x86_64
    - cl-MariaDB103-server-debuginfo-0:10.3.27-1.module_el8.2.0+6145.0+4a5a00f0.cloudlinux.x86_64
    - cl-MariaDB103-test-0:10.3.27-1.module_el8.2.0+6145.0+4a5a00f0.cloudlinux.x86_64
    - cl-MariaDB103-test-debuginfo-0:10.3.27-1.module_el8.2.0+6145.0+4a5a00f0.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB103"
  version: 8020020201208105538
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.3 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB103
    server:
      rpms:
      - cl-MariaDB103-server
  api:
    rpms:
    - cl-MariaDB103
    - cl-MariaDB103-server
  components:
    rpms:
      cl-MariaDB103:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.3.27-2.module_el8.2.0+6155.0+bc2fe3e2.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.3.27-2.module_el8.2.0+6155.0+bc2fe3e2.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.3.27-2.module_el8.2.0+6155.0+bc2fe3e2.cloudlinux.x86_64
    - cl-MariaDB103-0:10.3.27-2.module_el8.2.0+6155.0+bc2fe3e2.cloudlinux.src
    - cl-MariaDB103-0:10.3.27-2.module_el8.2.0+6155.0+bc2fe3e2.cloudlinux.x86_64
    - cl-MariaDB103-bench-0:10.3.27-2.module_el8.2.0+6155.0+bc2fe3e2.cloudlinux.x86_64
    - cl-MariaDB103-debuginfo-0:10.3.27-2.module_el8.2.0+6155.0+bc2fe3e2.cloudlinux.x86_64
    - cl-MariaDB103-debugsource-0:10.3.27-2.module_el8.2.0+6155.0+bc2fe3e2.cloudlinux.x86_64
    - cl-MariaDB103-devel-0:10.3.27-2.module_el8.2.0+6155.0+bc2fe3e2.cloudlinux.x86_64
    - cl-MariaDB103-embedded-0:10.3.27-2.module_el8.2.0+6155.0+bc2fe3e2.cloudlinux.x86_64
    - cl-MariaDB103-embedded-debuginfo-0:10.3.27-2.module_el8.2.0+6155.0+bc2fe3e2.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-0:10.3.27-2.module_el8.2.0+6155.0+bc2fe3e2.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-debuginfo-0:10.3.27-2.module_el8.2.0+6155.0+bc2fe3e2.cloudlinux.x86_64
    - cl-MariaDB103-libs-0:10.3.27-2.module_el8.2.0+6155.0+bc2fe3e2.cloudlinux.x86_64
    - cl-MariaDB103-libs-debuginfo-0:10.3.27-2.module_el8.2.0+6155.0+bc2fe3e2.cloudlinux.x86_64
    - cl-MariaDB103-server-0:10.3.27-2.module_el8.2.0+6155.0+bc2fe3e2.cloudlinux.x86_64
    - cl-MariaDB103-server-debuginfo-0:10.3.27-2.module_el8.2.0+6155.0+bc2fe3e2.cloudlinux.x86_64
    - cl-MariaDB103-test-0:10.3.27-2.module_el8.2.0+6155.0+bc2fe3e2.cloudlinux.x86_64
    - cl-MariaDB103-test-debuginfo-0:10.3.27-2.module_el8.2.0+6155.0+bc2fe3e2.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB103"
  version: 8030020210302193651
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.3 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB103
    server:
      rpms:
      - cl-MariaDB103-server
  api:
    rpms:
    - cl-MariaDB103
    - cl-MariaDB103-server
  components:
    rpms:
      cl-MariaDB103:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.3.28-1.module_el8.3.0+6218.0+8199c6fe.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.3.28-1.module_el8.3.0+6218.0+8199c6fe.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.3.28-1.module_el8.3.0+6218.0+8199c6fe.cloudlinux.x86_64
    - cl-MariaDB103-0:10.3.28-1.module_el8.3.0+6218.0+8199c6fe.cloudlinux.src
    - cl-MariaDB103-0:10.3.28-1.module_el8.3.0+6218.0+8199c6fe.cloudlinux.x86_64
    - cl-MariaDB103-bench-0:10.3.28-1.module_el8.3.0+6218.0+8199c6fe.cloudlinux.x86_64
    - cl-MariaDB103-debuginfo-0:10.3.28-1.module_el8.3.0+6218.0+8199c6fe.cloudlinux.x86_64
    - cl-MariaDB103-debugsource-0:10.3.28-1.module_el8.3.0+6218.0+8199c6fe.cloudlinux.x86_64
    - cl-MariaDB103-devel-0:10.3.28-1.module_el8.3.0+6218.0+8199c6fe.cloudlinux.x86_64
    - cl-MariaDB103-embedded-0:10.3.28-1.module_el8.3.0+6218.0+8199c6fe.cloudlinux.x86_64
    - cl-MariaDB103-embedded-debuginfo-0:10.3.28-1.module_el8.3.0+6218.0+8199c6fe.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-0:10.3.28-1.module_el8.3.0+6218.0+8199c6fe.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-debuginfo-0:10.3.28-1.module_el8.3.0+6218.0+8199c6fe.cloudlinux.x86_64
    - cl-MariaDB103-libs-0:10.3.28-1.module_el8.3.0+6218.0+8199c6fe.cloudlinux.x86_64
    - cl-MariaDB103-libs-debuginfo-0:10.3.28-1.module_el8.3.0+6218.0+8199c6fe.cloudlinux.x86_64
    - cl-MariaDB103-server-0:10.3.28-1.module_el8.3.0+6218.0+8199c6fe.cloudlinux.x86_64
    - cl-MariaDB103-server-debuginfo-0:10.3.28-1.module_el8.3.0+6218.0+8199c6fe.cloudlinux.x86_64
    - cl-MariaDB103-test-0:10.3.28-1.module_el8.3.0+6218.0+8199c6fe.cloudlinux.x86_64
    - cl-MariaDB103-test-debuginfo-0:10.3.28-1.module_el8.3.0+6218.0+8199c6fe.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB103"
  version: 8030020210512132011
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.3 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB103
    server:
      rpms:
      - cl-MariaDB103-server
  api:
    rpms:
    - cl-MariaDB103
    - cl-MariaDB103-server
  components:
    rpms:
      cl-MariaDB103:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.3.29-1.module_el8.3.0+6299.0+3a1cdbc1.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.3.29-1.module_el8.3.0+6299.0+3a1cdbc1.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.3.29-1.module_el8.3.0+6299.0+3a1cdbc1.cloudlinux.x86_64
    - cl-MariaDB103-0:10.3.29-1.module_el8.3.0+6299.0+3a1cdbc1.cloudlinux.src
    - cl-MariaDB103-0:10.3.29-1.module_el8.3.0+6299.0+3a1cdbc1.cloudlinux.x86_64
    - cl-MariaDB103-bench-0:10.3.29-1.module_el8.3.0+6299.0+3a1cdbc1.cloudlinux.x86_64
    - cl-MariaDB103-debuginfo-0:10.3.29-1.module_el8.3.0+6299.0+3a1cdbc1.cloudlinux.x86_64
    - cl-MariaDB103-debugsource-0:10.3.29-1.module_el8.3.0+6299.0+3a1cdbc1.cloudlinux.x86_64
    - cl-MariaDB103-devel-0:10.3.29-1.module_el8.3.0+6299.0+3a1cdbc1.cloudlinux.x86_64
    - cl-MariaDB103-embedded-0:10.3.29-1.module_el8.3.0+6299.0+3a1cdbc1.cloudlinux.x86_64
    - cl-MariaDB103-embedded-debuginfo-0:10.3.29-1.module_el8.3.0+6299.0+3a1cdbc1.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-0:10.3.29-1.module_el8.3.0+6299.0+3a1cdbc1.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-debuginfo-0:10.3.29-1.module_el8.3.0+6299.0+3a1cdbc1.cloudlinux.x86_64
    - cl-MariaDB103-libs-0:10.3.29-1.module_el8.3.0+6299.0+3a1cdbc1.cloudlinux.x86_64
    - cl-MariaDB103-libs-debuginfo-0:10.3.29-1.module_el8.3.0+6299.0+3a1cdbc1.cloudlinux.x86_64
    - cl-MariaDB103-server-0:10.3.29-1.module_el8.3.0+6299.0+3a1cdbc1.cloudlinux.x86_64
    - cl-MariaDB103-server-debuginfo-0:10.3.29-1.module_el8.3.0+6299.0+3a1cdbc1.cloudlinux.x86_64
    - cl-MariaDB103-test-0:10.3.29-1.module_el8.3.0+6299.0+3a1cdbc1.cloudlinux.x86_64
    - cl-MariaDB103-test-debuginfo-0:10.3.29-1.module_el8.3.0+6299.0+3a1cdbc1.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB103"
  version: 8030020210628142747
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.3 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB103
    server:
      rpms:
      - cl-MariaDB103-server
  api:
    rpms:
    - cl-MariaDB103
    - cl-MariaDB103-server
  components:
    rpms:
      cl-MariaDB103:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.3.30-1.module_el8.3.0+6429.0+d64f98a2.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.3.30-1.module_el8.3.0+6429.0+d64f98a2.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.3.30-1.module_el8.3.0+6429.0+d64f98a2.cloudlinux.x86_64
    - cl-MariaDB103-0:10.3.30-1.module_el8.3.0+6429.0+d64f98a2.cloudlinux.src
    - cl-MariaDB103-0:10.3.30-1.module_el8.3.0+6429.0+d64f98a2.cloudlinux.x86_64
    - cl-MariaDB103-bench-0:10.3.30-1.module_el8.3.0+6429.0+d64f98a2.cloudlinux.x86_64
    - cl-MariaDB103-debuginfo-0:10.3.30-1.module_el8.3.0+6429.0+d64f98a2.cloudlinux.x86_64
    - cl-MariaDB103-debugsource-0:10.3.30-1.module_el8.3.0+6429.0+d64f98a2.cloudlinux.x86_64
    - cl-MariaDB103-devel-0:10.3.30-1.module_el8.3.0+6429.0+d64f98a2.cloudlinux.x86_64
    - cl-MariaDB103-embedded-0:10.3.30-1.module_el8.3.0+6429.0+d64f98a2.cloudlinux.x86_64
    - cl-MariaDB103-embedded-debuginfo-0:10.3.30-1.module_el8.3.0+6429.0+d64f98a2.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-0:10.3.30-1.module_el8.3.0+6429.0+d64f98a2.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-debuginfo-0:10.3.30-1.module_el8.3.0+6429.0+d64f98a2.cloudlinux.x86_64
    - cl-MariaDB103-libs-0:10.3.30-1.module_el8.3.0+6429.0+d64f98a2.cloudlinux.x86_64
    - cl-MariaDB103-libs-debuginfo-0:10.3.30-1.module_el8.3.0+6429.0+d64f98a2.cloudlinux.x86_64
    - cl-MariaDB103-server-0:10.3.30-1.module_el8.3.0+6429.0+d64f98a2.cloudlinux.x86_64
    - cl-MariaDB103-server-debuginfo-0:10.3.30-1.module_el8.3.0+6429.0+d64f98a2.cloudlinux.x86_64
    - cl-MariaDB103-test-0:10.3.30-1.module_el8.3.0+6429.0+d64f98a2.cloudlinux.x86_64
    - cl-MariaDB103-test-debuginfo-0:10.3.30-1.module_el8.3.0+6429.0+d64f98a2.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB103"
  version: 8040020210809132132
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.3 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB103
    server:
      rpms:
      - cl-MariaDB103-server
  api:
    rpms:
    - cl-MariaDB103
    - cl-MariaDB103-server
  components:
    rpms:
      cl-MariaDB103:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.3.31-1.module_el8.4.0+6475.0+678ea7f2.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.3.31-1.module_el8.4.0+6475.0+678ea7f2.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.3.31-1.module_el8.4.0+6475.0+678ea7f2.cloudlinux.x86_64
    - cl-MariaDB103-0:10.3.31-1.module_el8.4.0+6475.0+678ea7f2.cloudlinux.src
    - cl-MariaDB103-0:10.3.31-1.module_el8.4.0+6475.0+678ea7f2.cloudlinux.x86_64
    - cl-MariaDB103-bench-0:10.3.31-1.module_el8.4.0+6475.0+678ea7f2.cloudlinux.x86_64
    - cl-MariaDB103-debuginfo-0:10.3.31-1.module_el8.4.0+6475.0+678ea7f2.cloudlinux.x86_64
    - cl-MariaDB103-debugsource-0:10.3.31-1.module_el8.4.0+6475.0+678ea7f2.cloudlinux.x86_64
    - cl-MariaDB103-devel-0:10.3.31-1.module_el8.4.0+6475.0+678ea7f2.cloudlinux.x86_64
    - cl-MariaDB103-embedded-0:10.3.31-1.module_el8.4.0+6475.0+678ea7f2.cloudlinux.x86_64
    - cl-MariaDB103-embedded-debuginfo-0:10.3.31-1.module_el8.4.0+6475.0+678ea7f2.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-0:10.3.31-1.module_el8.4.0+6475.0+678ea7f2.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-debuginfo-0:10.3.31-1.module_el8.4.0+6475.0+678ea7f2.cloudlinux.x86_64
    - cl-MariaDB103-libs-0:10.3.31-1.module_el8.4.0+6475.0+678ea7f2.cloudlinux.x86_64
    - cl-MariaDB103-libs-debuginfo-0:10.3.31-1.module_el8.4.0+6475.0+678ea7f2.cloudlinux.x86_64
    - cl-MariaDB103-server-0:10.3.31-1.module_el8.4.0+6475.0+678ea7f2.cloudlinux.x86_64
    - cl-MariaDB103-server-debuginfo-0:10.3.31-1.module_el8.4.0+6475.0+678ea7f2.cloudlinux.x86_64
    - cl-MariaDB103-test-0:10.3.31-1.module_el8.4.0+6475.0+678ea7f2.cloudlinux.x86_64
    - cl-MariaDB103-test-debuginfo-0:10.3.31-1.module_el8.4.0+6475.0+678ea7f2.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB103"
  version: 8040020211117104237
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.3 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB103
    server:
      rpms:
      - cl-MariaDB103-server
  api:
    rpms:
    - cl-MariaDB103
    - cl-MariaDB103-server
  components:
    rpms:
      cl-MariaDB103:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.3.32-1.module_el8.4.0+6520.0+d35160bb.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.3.32-1.module_el8.4.0+6520.0+d35160bb.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.3.32-1.module_el8.4.0+6520.0+d35160bb.cloudlinux.x86_64
    - cl-MariaDB103-0:10.3.32-1.module_el8.4.0+6520.0+d35160bb.cloudlinux.src
    - cl-MariaDB103-0:10.3.32-1.module_el8.4.0+6520.0+d35160bb.cloudlinux.x86_64
    - cl-MariaDB103-bench-0:10.3.32-1.module_el8.4.0+6520.0+d35160bb.cloudlinux.x86_64
    - cl-MariaDB103-debuginfo-0:10.3.32-1.module_el8.4.0+6520.0+d35160bb.cloudlinux.x86_64
    - cl-MariaDB103-debugsource-0:10.3.32-1.module_el8.4.0+6520.0+d35160bb.cloudlinux.x86_64
    - cl-MariaDB103-devel-0:10.3.32-1.module_el8.4.0+6520.0+d35160bb.cloudlinux.x86_64
    - cl-MariaDB103-embedded-0:10.3.32-1.module_el8.4.0+6520.0+d35160bb.cloudlinux.x86_64
    - cl-MariaDB103-embedded-debuginfo-0:10.3.32-1.module_el8.4.0+6520.0+d35160bb.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-0:10.3.32-1.module_el8.4.0+6520.0+d35160bb.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-debuginfo-0:10.3.32-1.module_el8.4.0+6520.0+d35160bb.cloudlinux.x86_64
    - cl-MariaDB103-libs-0:10.3.32-1.module_el8.4.0+6520.0+d35160bb.cloudlinux.x86_64
    - cl-MariaDB103-libs-debuginfo-0:10.3.32-1.module_el8.4.0+6520.0+d35160bb.cloudlinux.x86_64
    - cl-MariaDB103-server-0:10.3.32-1.module_el8.4.0+6520.0+d35160bb.cloudlinux.x86_64
    - cl-MariaDB103-server-debuginfo-0:10.3.32-1.module_el8.4.0+6520.0+d35160bb.cloudlinux.x86_64
    - cl-MariaDB103-test-0:10.3.32-1.module_el8.4.0+6520.0+d35160bb.cloudlinux.x86_64
    - cl-MariaDB103-test-debuginfo-0:10.3.32-1.module_el8.4.0+6520.0+d35160bb.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB103"
  version: 8050020220216230816
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.3 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB103
    server:
      rpms:
      - cl-MariaDB103-server
  api:
    rpms:
    - cl-MariaDB103
    - cl-MariaDB103-server
  components:
    rpms:
      cl-MariaDB103:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.3.34-1.module_el8.5.0+6538.0+68de368b.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.3.34-1.module_el8.5.0+6538.0+68de368b.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.3.34-1.module_el8.5.0+6538.0+68de368b.cloudlinux.x86_64
    - cl-MariaDB103-0:10.3.34-1.module_el8.5.0+6538.0+68de368b.cloudlinux.src
    - cl-MariaDB103-0:10.3.34-1.module_el8.5.0+6538.0+68de368b.cloudlinux.x86_64
    - cl-MariaDB103-bench-0:10.3.34-1.module_el8.5.0+6538.0+68de368b.cloudlinux.x86_64
    - cl-MariaDB103-debuginfo-0:10.3.34-1.module_el8.5.0+6538.0+68de368b.cloudlinux.x86_64
    - cl-MariaDB103-debugsource-0:10.3.34-1.module_el8.5.0+6538.0+68de368b.cloudlinux.x86_64
    - cl-MariaDB103-devel-0:10.3.34-1.module_el8.5.0+6538.0+68de368b.cloudlinux.x86_64
    - cl-MariaDB103-embedded-0:10.3.34-1.module_el8.5.0+6538.0+68de368b.cloudlinux.x86_64
    - cl-MariaDB103-embedded-debuginfo-0:10.3.34-1.module_el8.5.0+6538.0+68de368b.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-0:10.3.34-1.module_el8.5.0+6538.0+68de368b.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-debuginfo-0:10.3.34-1.module_el8.5.0+6538.0+68de368b.cloudlinux.x86_64
    - cl-MariaDB103-libs-0:10.3.34-1.module_el8.5.0+6538.0+68de368b.cloudlinux.x86_64
    - cl-MariaDB103-libs-debuginfo-0:10.3.34-1.module_el8.5.0+6538.0+68de368b.cloudlinux.x86_64
    - cl-MariaDB103-server-0:10.3.34-1.module_el8.5.0+6538.0+68de368b.cloudlinux.x86_64
    - cl-MariaDB103-server-debuginfo-0:10.3.34-1.module_el8.5.0+6538.0+68de368b.cloudlinux.x86_64
    - cl-MariaDB103-test-0:10.3.34-1.module_el8.5.0+6538.0+68de368b.cloudlinux.x86_64
    - cl-MariaDB103-test-debuginfo-0:10.3.34-1.module_el8.5.0+6538.0+68de368b.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB103"
  version: 8060020220525081303
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.3 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB103
    server:
      rpms:
      - cl-MariaDB103-server
  api:
    rpms:
    - cl-MariaDB103
    - cl-MariaDB103-server
  components:
    rpms:
      cl-MariaDB103:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.3.35-1.module_el8.6.0+6569.0+8931420f.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.3.35-1.module_el8.6.0+6569.0+8931420f.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.3.35-1.module_el8.6.0+6569.0+8931420f.cloudlinux.x86_64
    - cl-MariaDB103-0:10.3.35-1.module_el8.6.0+6569.0+8931420f.cloudlinux.src
    - cl-MariaDB103-0:10.3.35-1.module_el8.6.0+6569.0+8931420f.cloudlinux.x86_64
    - cl-MariaDB103-bench-0:10.3.35-1.module_el8.6.0+6569.0+8931420f.cloudlinux.x86_64
    - cl-MariaDB103-debuginfo-0:10.3.35-1.module_el8.6.0+6569.0+8931420f.cloudlinux.x86_64
    - cl-MariaDB103-debugsource-0:10.3.35-1.module_el8.6.0+6569.0+8931420f.cloudlinux.x86_64
    - cl-MariaDB103-devel-0:10.3.35-1.module_el8.6.0+6569.0+8931420f.cloudlinux.x86_64
    - cl-MariaDB103-embedded-0:10.3.35-1.module_el8.6.0+6569.0+8931420f.cloudlinux.x86_64
    - cl-MariaDB103-embedded-debuginfo-0:10.3.35-1.module_el8.6.0+6569.0+8931420f.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-0:10.3.35-1.module_el8.6.0+6569.0+8931420f.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-debuginfo-0:10.3.35-1.module_el8.6.0+6569.0+8931420f.cloudlinux.x86_64
    - cl-MariaDB103-libs-0:10.3.35-1.module_el8.6.0+6569.0+8931420f.cloudlinux.x86_64
    - cl-MariaDB103-libs-debuginfo-0:10.3.35-1.module_el8.6.0+6569.0+8931420f.cloudlinux.x86_64
    - cl-MariaDB103-server-0:10.3.35-1.module_el8.6.0+6569.0+8931420f.cloudlinux.x86_64
    - cl-MariaDB103-server-debuginfo-0:10.3.35-1.module_el8.6.0+6569.0+8931420f.cloudlinux.x86_64
    - cl-MariaDB103-test-0:10.3.35-1.module_el8.6.0+6569.0+8931420f.cloudlinux.x86_64
    - cl-MariaDB103-test-debuginfo-0:10.3.35-1.module_el8.6.0+6569.0+8931420f.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB103"
  version: 8060020220825170952
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.3 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB103
    server:
      rpms:
      - cl-MariaDB103-server
  api:
    rpms:
    - cl-MariaDB103
    - cl-MariaDB103-server
  components:
    rpms:
      cl-MariaDB103:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.3.36-1.module_el8.6.0+6585.0+d8a21a10.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.3.36-1.module_el8.6.0+6585.0+d8a21a10.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.3.36-1.module_el8.6.0+6585.0+d8a21a10.cloudlinux.x86_64
    - cl-MariaDB103-0:10.3.36-1.module_el8.6.0+6585.0+d8a21a10.cloudlinux.src
    - cl-MariaDB103-0:10.3.36-1.module_el8.6.0+6585.0+d8a21a10.cloudlinux.x86_64
    - cl-MariaDB103-bench-0:10.3.36-1.module_el8.6.0+6585.0+d8a21a10.cloudlinux.x86_64
    - cl-MariaDB103-debuginfo-0:10.3.36-1.module_el8.6.0+6585.0+d8a21a10.cloudlinux.x86_64
    - cl-MariaDB103-debugsource-0:10.3.36-1.module_el8.6.0+6585.0+d8a21a10.cloudlinux.x86_64
    - cl-MariaDB103-devel-0:10.3.36-1.module_el8.6.0+6585.0+d8a21a10.cloudlinux.x86_64
    - cl-MariaDB103-embedded-0:10.3.36-1.module_el8.6.0+6585.0+d8a21a10.cloudlinux.x86_64
    - cl-MariaDB103-embedded-debuginfo-0:10.3.36-1.module_el8.6.0+6585.0+d8a21a10.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-0:10.3.36-1.module_el8.6.0+6585.0+d8a21a10.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-debuginfo-0:10.3.36-1.module_el8.6.0+6585.0+d8a21a10.cloudlinux.x86_64
    - cl-MariaDB103-libs-0:10.3.36-1.module_el8.6.0+6585.0+d8a21a10.cloudlinux.x86_64
    - cl-MariaDB103-libs-debuginfo-0:10.3.36-1.module_el8.6.0+6585.0+d8a21a10.cloudlinux.x86_64
    - cl-MariaDB103-server-0:10.3.36-1.module_el8.6.0+6585.0+d8a21a10.cloudlinux.x86_64
    - cl-MariaDB103-server-debuginfo-0:10.3.36-1.module_el8.6.0+6585.0+d8a21a10.cloudlinux.x86_64
    - cl-MariaDB103-test-0:10.3.36-1.module_el8.6.0+6585.0+d8a21a10.cloudlinux.x86_64
    - cl-MariaDB103-test-debuginfo-0:10.3.36-1.module_el8.6.0+6585.0+d8a21a10.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB103"
  version: 8060020221005080840
  context: d63f516d
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.3 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.6.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB103
    server:
      rpms:
      - cl-MariaDB103-server
  api:
    rpms:
    - cl-MariaDB103
    - cl-MariaDB103-server
  components:
    rpms:
      cl-MariaDB103:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.3.36-2.module_el8.6.0+6591.0+b715a18f.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.3.36-2.module_el8.6.0+6591.0+b715a18f.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.3.36-2.module_el8.6.0+6591.0+b715a18f.cloudlinux.x86_64
    - cl-MariaDB103-0:10.3.36-2.module_el8.6.0+6591.0+b715a18f.cloudlinux.src
    - cl-MariaDB103-0:10.3.36-2.module_el8.6.0+6591.0+b715a18f.cloudlinux.x86_64
    - cl-MariaDB103-bench-0:10.3.36-2.module_el8.6.0+6591.0+b715a18f.cloudlinux.x86_64
    - cl-MariaDB103-debuginfo-0:10.3.36-2.module_el8.6.0+6591.0+b715a18f.cloudlinux.x86_64
    - cl-MariaDB103-debugsource-0:10.3.36-2.module_el8.6.0+6591.0+b715a18f.cloudlinux.x86_64
    - cl-MariaDB103-devel-0:10.3.36-2.module_el8.6.0+6591.0+b715a18f.cloudlinux.x86_64
    - cl-MariaDB103-embedded-0:10.3.36-2.module_el8.6.0+6591.0+b715a18f.cloudlinux.x86_64
    - cl-MariaDB103-embedded-debuginfo-0:10.3.36-2.module_el8.6.0+6591.0+b715a18f.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-0:10.3.36-2.module_el8.6.0+6591.0+b715a18f.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-debuginfo-0:10.3.36-2.module_el8.6.0+6591.0+b715a18f.cloudlinux.x86_64
    - cl-MariaDB103-libs-0:10.3.36-2.module_el8.6.0+6591.0+b715a18f.cloudlinux.x86_64
    - cl-MariaDB103-libs-debuginfo-0:10.3.36-2.module_el8.6.0+6591.0+b715a18f.cloudlinux.x86_64
    - cl-MariaDB103-server-0:10.3.36-2.module_el8.6.0+6591.0+b715a18f.cloudlinux.x86_64
    - cl-MariaDB103-server-debuginfo-0:10.3.36-2.module_el8.6.0+6591.0+b715a18f.cloudlinux.x86_64
    - cl-MariaDB103-test-0:10.3.36-2.module_el8.6.0+6591.0+b715a18f.cloudlinux.x86_64
    - cl-MariaDB103-test-debuginfo-0:10.3.36-2.module_el8.6.0+6591.0+b715a18f.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB103"
  version: 8060020221110155109
  context: d63f516d
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.3 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.6.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB103
    server:
      rpms:
      - cl-MariaDB103-server
  api:
    rpms:
    - cl-MariaDB103
    - cl-MariaDB103-server
  components:
    rpms:
      cl-MariaDB103:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.3.37-1.module_el8.6.0+6602.0+cd89b360.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.3.37-1.module_el8.6.0+6602.0+cd89b360.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.3.37-1.module_el8.6.0+6602.0+cd89b360.cloudlinux.x86_64
    - cl-MariaDB103-0:10.3.37-1.module_el8.6.0+6602.0+cd89b360.cloudlinux.src
    - cl-MariaDB103-0:10.3.37-1.module_el8.6.0+6602.0+cd89b360.cloudlinux.x86_64
    - cl-MariaDB103-bench-0:10.3.37-1.module_el8.6.0+6602.0+cd89b360.cloudlinux.x86_64
    - cl-MariaDB103-debuginfo-0:10.3.37-1.module_el8.6.0+6602.0+cd89b360.cloudlinux.x86_64
    - cl-MariaDB103-debugsource-0:10.3.37-1.module_el8.6.0+6602.0+cd89b360.cloudlinux.x86_64
    - cl-MariaDB103-devel-0:10.3.37-1.module_el8.6.0+6602.0+cd89b360.cloudlinux.x86_64
    - cl-MariaDB103-embedded-0:10.3.37-1.module_el8.6.0+6602.0+cd89b360.cloudlinux.x86_64
    - cl-MariaDB103-embedded-debuginfo-0:10.3.37-1.module_el8.6.0+6602.0+cd89b360.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-0:10.3.37-1.module_el8.6.0+6602.0+cd89b360.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-debuginfo-0:10.3.37-1.module_el8.6.0+6602.0+cd89b360.cloudlinux.x86_64
    - cl-MariaDB103-libs-0:10.3.37-1.module_el8.6.0+6602.0+cd89b360.cloudlinux.x86_64
    - cl-MariaDB103-libs-debuginfo-0:10.3.37-1.module_el8.6.0+6602.0+cd89b360.cloudlinux.x86_64
    - cl-MariaDB103-server-0:10.3.37-1.module_el8.6.0+6602.0+cd89b360.cloudlinux.x86_64
    - cl-MariaDB103-server-debuginfo-0:10.3.37-1.module_el8.6.0+6602.0+cd89b360.cloudlinux.x86_64
    - cl-MariaDB103-test-0:10.3.37-1.module_el8.6.0+6602.0+cd89b360.cloudlinux.x86_64
    - cl-MariaDB103-test-debuginfo-0:10.3.37-1.module_el8.6.0+6602.0+cd89b360.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB103"
  version: 8070020230210085409
  context: 3b9f49c4
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.3 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.7.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB103
    server:
      rpms:
      - cl-MariaDB103-server
  api:
    rpms:
    - cl-MariaDB103
    - cl-MariaDB103-server
  components:
    rpms:
      cl-MariaDB103:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.3.38-1.module_el8.7.0+6630.0+08c842f3.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.3.38-1.module_el8.7.0+6630.0+08c842f3.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.3.38-1.module_el8.7.0+6630.0+08c842f3.cloudlinux.x86_64
    - cl-MariaDB103-0:10.3.38-1.module_el8.7.0+6630.0+08c842f3.cloudlinux.src
    - cl-MariaDB103-0:10.3.38-1.module_el8.7.0+6630.0+08c842f3.cloudlinux.x86_64
    - cl-MariaDB103-bench-0:10.3.38-1.module_el8.7.0+6630.0+08c842f3.cloudlinux.x86_64
    - cl-MariaDB103-debuginfo-0:10.3.38-1.module_el8.7.0+6630.0+08c842f3.cloudlinux.x86_64
    - cl-MariaDB103-debugsource-0:10.3.38-1.module_el8.7.0+6630.0+08c842f3.cloudlinux.x86_64
    - cl-MariaDB103-devel-0:10.3.38-1.module_el8.7.0+6630.0+08c842f3.cloudlinux.x86_64
    - cl-MariaDB103-embedded-0:10.3.38-1.module_el8.7.0+6630.0+08c842f3.cloudlinux.x86_64
    - cl-MariaDB103-embedded-debuginfo-0:10.3.38-1.module_el8.7.0+6630.0+08c842f3.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-0:10.3.38-1.module_el8.7.0+6630.0+08c842f3.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-debuginfo-0:10.3.38-1.module_el8.7.0+6630.0+08c842f3.cloudlinux.x86_64
    - cl-MariaDB103-libs-0:10.3.38-1.module_el8.7.0+6630.0+08c842f3.cloudlinux.x86_64
    - cl-MariaDB103-libs-debuginfo-0:10.3.38-1.module_el8.7.0+6630.0+08c842f3.cloudlinux.x86_64
    - cl-MariaDB103-server-0:10.3.38-1.module_el8.7.0+6630.0+08c842f3.cloudlinux.x86_64
    - cl-MariaDB103-server-debuginfo-0:10.3.38-1.module_el8.7.0+6630.0+08c842f3.cloudlinux.x86_64
    - cl-MariaDB103-test-0:10.3.38-1.module_el8.7.0+6630.0+08c842f3.cloudlinux.x86_64
    - cl-MariaDB103-test-debuginfo-0:10.3.38-1.module_el8.7.0+6630.0+08c842f3.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB103"
  version: 8070020230413051004
  context: 3b9f49c4
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.3 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.7.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB103
    server:
      rpms:
      - cl-MariaDB103-server
  api:
    rpms:
    - cl-MariaDB103
    - cl-MariaDB103-server
  components:
    rpms:
      cl-MariaDB103:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.3.38-2.module_el8.7.0+6641+8fd1809a.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.3.38-2.module_el8.7.0+6641+8fd1809a.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.3.38-2.module_el8.7.0+6641+8fd1809a.cloudlinux.x86_64
    - cl-MariaDB103-0:10.3.38-2.module_el8.7.0+6641+8fd1809a.cloudlinux.src
    - cl-MariaDB103-0:10.3.38-2.module_el8.7.0+6641+8fd1809a.cloudlinux.x86_64
    - cl-MariaDB103-bench-0:10.3.38-2.module_el8.7.0+6641+8fd1809a.cloudlinux.x86_64
    - cl-MariaDB103-debuginfo-0:10.3.38-2.module_el8.7.0+6641+8fd1809a.cloudlinux.x86_64
    - cl-MariaDB103-debugsource-0:10.3.38-2.module_el8.7.0+6641+8fd1809a.cloudlinux.x86_64
    - cl-MariaDB103-devel-0:10.3.38-2.module_el8.7.0+6641+8fd1809a.cloudlinux.x86_64
    - cl-MariaDB103-embedded-0:10.3.38-2.module_el8.7.0+6641+8fd1809a.cloudlinux.x86_64
    - cl-MariaDB103-embedded-debuginfo-0:10.3.38-2.module_el8.7.0+6641+8fd1809a.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-0:10.3.38-2.module_el8.7.0+6641+8fd1809a.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-debuginfo-0:10.3.38-2.module_el8.7.0+6641+8fd1809a.cloudlinux.x86_64
    - cl-MariaDB103-libs-0:10.3.38-2.module_el8.7.0+6641+8fd1809a.cloudlinux.x86_64
    - cl-MariaDB103-libs-debuginfo-0:10.3.38-2.module_el8.7.0+6641+8fd1809a.cloudlinux.x86_64
    - cl-MariaDB103-server-0:10.3.38-2.module_el8.7.0+6641+8fd1809a.cloudlinux.x86_64
    - cl-MariaDB103-server-debuginfo-0:10.3.38-2.module_el8.7.0+6641+8fd1809a.cloudlinux.x86_64
    - cl-MariaDB103-test-0:10.3.38-2.module_el8.7.0+6641+8fd1809a.cloudlinux.x86_64
    - cl-MariaDB103-test-debuginfo-0:10.3.38-2.module_el8.7.0+6641+8fd1809a.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB103"
  version: 8080020230529104628
  context: fd72936b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.3 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.8.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB103
    server:
      rpms:
      - cl-MariaDB103-server
  api:
    rpms:
    - cl-MariaDB103
    - cl-MariaDB103-server
  components:
    rpms:
      cl-MariaDB103:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.3.39-2.module_el8.8.0+6672+095b1c90.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.3.39-2.module_el8.8.0+6672+095b1c90.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.3.39-2.module_el8.8.0+6672+095b1c90.cloudlinux.x86_64
    - cl-MariaDB103-0:10.3.39-2.module_el8.8.0+6672+095b1c90.cloudlinux.src
    - cl-MariaDB103-0:10.3.39-2.module_el8.8.0+6672+095b1c90.cloudlinux.x86_64
    - cl-MariaDB103-bench-0:10.3.39-2.module_el8.8.0+6672+095b1c90.cloudlinux.x86_64
    - cl-MariaDB103-debuginfo-0:10.3.39-2.module_el8.8.0+6672+095b1c90.cloudlinux.x86_64
    - cl-MariaDB103-debugsource-0:10.3.39-2.module_el8.8.0+6672+095b1c90.cloudlinux.x86_64
    - cl-MariaDB103-devel-0:10.3.39-2.module_el8.8.0+6672+095b1c90.cloudlinux.x86_64
    - cl-MariaDB103-embedded-0:10.3.39-2.module_el8.8.0+6672+095b1c90.cloudlinux.x86_64
    - cl-MariaDB103-embedded-debuginfo-0:10.3.39-2.module_el8.8.0+6672+095b1c90.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-0:10.3.39-2.module_el8.8.0+6672+095b1c90.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-debuginfo-0:10.3.39-2.module_el8.8.0+6672+095b1c90.cloudlinux.x86_64
    - cl-MariaDB103-libs-0:10.3.39-2.module_el8.8.0+6672+095b1c90.cloudlinux.x86_64
    - cl-MariaDB103-libs-debuginfo-0:10.3.39-2.module_el8.8.0+6672+095b1c90.cloudlinux.x86_64
    - cl-MariaDB103-server-0:10.3.39-2.module_el8.8.0+6672+095b1c90.cloudlinux.x86_64
    - cl-MariaDB103-server-debuginfo-0:10.3.39-2.module_el8.8.0+6672+095b1c90.cloudlinux.x86_64
    - cl-MariaDB103-test-0:10.3.39-2.module_el8.8.0+6672+095b1c90.cloudlinux.x86_64
    - cl-MariaDB103-test-debuginfo-0:10.3.39-2.module_el8.8.0+6672+095b1c90.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB103"
  version: 8080020230616125830
  context: fd72936b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.3 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.8.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB103
    server:
      rpms:
      - cl-MariaDB103-server
  api:
    rpms:
    - cl-MariaDB103
    - cl-MariaDB103-server
  components:
    rpms:
      cl-MariaDB103:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.3.39-3.module_el8.8.0+6682+4c6417b1.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.3.39-3.module_el8.8.0+6682+4c6417b1.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.3.39-3.module_el8.8.0+6682+4c6417b1.cloudlinux.x86_64
    - cl-MariaDB103-0:10.3.39-3.module_el8.8.0+6682+4c6417b1.cloudlinux.src
    - cl-MariaDB103-0:10.3.39-3.module_el8.8.0+6682+4c6417b1.cloudlinux.x86_64
    - cl-MariaDB103-bench-0:10.3.39-3.module_el8.8.0+6682+4c6417b1.cloudlinux.x86_64
    - cl-MariaDB103-debuginfo-0:10.3.39-3.module_el8.8.0+6682+4c6417b1.cloudlinux.x86_64
    - cl-MariaDB103-debugsource-0:10.3.39-3.module_el8.8.0+6682+4c6417b1.cloudlinux.x86_64
    - cl-MariaDB103-devel-0:10.3.39-3.module_el8.8.0+6682+4c6417b1.cloudlinux.x86_64
    - cl-MariaDB103-embedded-0:10.3.39-3.module_el8.8.0+6682+4c6417b1.cloudlinux.x86_64
    - cl-MariaDB103-embedded-debuginfo-0:10.3.39-3.module_el8.8.0+6682+4c6417b1.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-0:10.3.39-3.module_el8.8.0+6682+4c6417b1.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-debuginfo-0:10.3.39-3.module_el8.8.0+6682+4c6417b1.cloudlinux.x86_64
    - cl-MariaDB103-libs-0:10.3.39-3.module_el8.8.0+6682+4c6417b1.cloudlinux.x86_64
    - cl-MariaDB103-libs-debuginfo-0:10.3.39-3.module_el8.8.0+6682+4c6417b1.cloudlinux.x86_64
    - cl-MariaDB103-server-0:10.3.39-3.module_el8.8.0+6682+4c6417b1.cloudlinux.x86_64
    - cl-MariaDB103-server-debuginfo-0:10.3.39-3.module_el8.8.0+6682+4c6417b1.cloudlinux.x86_64
    - cl-MariaDB103-test-0:10.3.39-3.module_el8.8.0+6682+4c6417b1.cloudlinux.x86_64
    - cl-MariaDB103-test-debuginfo-0:10.3.39-3.module_el8.8.0+6682+4c6417b1.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB103"
  version: 8080020230920094706
  context: fd72936b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.3 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.8.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB103
    server:
      rpms:
      - cl-MariaDB103-server
  api:
    rpms:
    - cl-MariaDB103
    - cl-MariaDB103-server
  components:
    rpms:
      cl-MariaDB103:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.3.39-5.module_el8.8.0+6711+366791cd.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.3.39-5.module_el8.8.0+6711+366791cd.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.3.39-5.module_el8.8.0+6711+366791cd.cloudlinux.x86_64
    - cl-MariaDB103-0:10.3.39-5.module_el8.8.0+6711+366791cd.cloudlinux.src
    - cl-MariaDB103-0:10.3.39-5.module_el8.8.0+6711+366791cd.cloudlinux.x86_64
    - cl-MariaDB103-bench-0:10.3.39-5.module_el8.8.0+6711+366791cd.cloudlinux.x86_64
    - cl-MariaDB103-debuginfo-0:10.3.39-5.module_el8.8.0+6711+366791cd.cloudlinux.x86_64
    - cl-MariaDB103-debugsource-0:10.3.39-5.module_el8.8.0+6711+366791cd.cloudlinux.x86_64
    - cl-MariaDB103-devel-0:10.3.39-5.module_el8.8.0+6711+366791cd.cloudlinux.x86_64
    - cl-MariaDB103-embedded-0:10.3.39-5.module_el8.8.0+6711+366791cd.cloudlinux.x86_64
    - cl-MariaDB103-embedded-debuginfo-0:10.3.39-5.module_el8.8.0+6711+366791cd.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-0:10.3.39-5.module_el8.8.0+6711+366791cd.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-debuginfo-0:10.3.39-5.module_el8.8.0+6711+366791cd.cloudlinux.x86_64
    - cl-MariaDB103-libs-0:10.3.39-5.module_el8.8.0+6711+366791cd.cloudlinux.x86_64
    - cl-MariaDB103-libs-debuginfo-0:10.3.39-5.module_el8.8.0+6711+366791cd.cloudlinux.x86_64
    - cl-MariaDB103-server-0:10.3.39-5.module_el8.8.0+6711+366791cd.cloudlinux.x86_64
    - cl-MariaDB103-server-debuginfo-0:10.3.39-5.module_el8.8.0+6711+366791cd.cloudlinux.x86_64
    - cl-MariaDB103-test-0:10.3.39-5.module_el8.8.0+6711+366791cd.cloudlinux.x86_64
    - cl-MariaDB103-test-debuginfo-0:10.3.39-5.module_el8.8.0+6711+366791cd.cloudlinux.x86_64
...
